.pg{
                                                    display: inline-block;
                                                    padding: 5px 8px;
                                                    margin:0 3px;
                                                    background-color: #ddd;
                                                    color: #666;
                                                }

                                                .active{
                                                    display: inline-block;
                                                    padding: 5px 8px;
                                                    margin:0 3px;
                                                    background-color: #272727;
                                                    color: #fff;
                                                }
p.xsmall {
    line-height: 1.0;
    font-size: 13px;
}
p.small {
    line-height: 1.2;
    width: 475px;
}
p.big {
    line-height: 1.8;
}
p.mid {
    line-height: 1.8;
}

p.perfect {
    text-align: center;
	font-family: arial;
	color: #6ea8c0; 
	font-weight: 600;
	padding: 0px;
	font-size: 28px;
	margin-top: 0px;
}


html,body{
	margin:0px;
	padding:0px;
}
h4 {
	text-align: center;
	font-family: arial;
	color: #585757;
	font-weight: 500;
	padding: 0px;
	font-size: 14px;
	margin-top: 8px;
        line-height: 1.2;
}
h4-2 {
	text-align: center;
	font-family: arial;
	color: #585757;
	font-weight: 500;
	padding: 0px;
	font-size: 18px;
	margin-top: 8px;
        line-height: 1.2;
}
h3 {
	text-align: center;
	font-family: arial;
	color: #585757;
	padding: 0px;
	font-size: 22px;
        font-weight: 500;
	margin-top: 0px;
}
h3-2 {
	text-align: center;
	font-family: arial;
	color: #585757;
	padding: 0px;
	font-size: 25px;
        font-weight: 500;
	margin-top: 0px;
}
h2 {
	text-align: center;
	font-family: arial;
	color: #585757;
	font-weight: 500;
	padding: 0px;
	font-size: 28px;
	margin-top: 0px;
}
html {
	overflow-y: scroll;
}
body {
	padding: 10px 10px;
}
h1 {
	margin: 0 0 10px;
	padding: 15;
	text-align: center;
	font-size: 38px;
	line-height: 32px;
	font-weight: 600;
	text-shadow: 0 1px 1px #fff;
}

span.name {
	text-align: center;
	font-family: verdana;
	color: #6ea8c0; 
	font-weight: 200;
	padding: 0px;
	font-size: 28px;
	margin-top: 0px;
}
h1 strong {
	font-weight: 400;
}
a {
	text-decoration: underline;
	color: #78a5e3;
}
a:hover {
	text-decoration: none;
}
.table {
	width: 780px;
	overflow: hidden;
	margin: 0 auto 80px;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0 0 5px #999;
}
.table table {
	width: 100%;
	border-collapse: collapse;
	font-size: 14px;
	text-align: center;
}
.table th {
	padding: 20px 25px;
	border-bottom: 1px solid #f2f2f2;
	background: rgba(217,217,217,0.1);
	font-weight: 600;
}
.table th:first-child {
	text-align: left
}
.table td {
	width: 20%;
	padding: 15px 25px;
	border: 1px solid #f2f2f2;
	font-weight: 300;
	white-space: nowrap;
}
.table td[rowspan] {
	text-align: left;
	font-weight: 600;
} 
.table .title {
	text-align: left;
}
.table .sep td {
	padding: 0;
	border: 0;
}


@media screen and (max-width: 768px) {
	body {
		padding: 40px 15px;
	}
	.table {
		width: 700px;
	}
	.table table {
		font-size: 13px;
	}
}


@media screen and (max-width: 480px) {
	body {
		padding: 10px 10px;
	}
}
.newbutton {
  font-family: arial;
  font-weight: bold;
  color: #FFFFFF !important;
  font-size: 16px;
  text-shadow: 1px 1px 0px #000000;
  box-shadow: 1px 1px 5px #3D7194;
  padding: 10px 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 2px solid #3D7194;
  background: #7D9E29;
  background: linear-gradient(top,  #A9D733,  #7D9E29);
  background: -ms-linear-gradient(top,  #A9D733,  #7D9E29);
  background: -webkit-gradient(linear, left top, left bottom, from(#A9D733), to(#7D9E29));
  background: -moz-linear-gradient(top,  #A9D733,  #7D9E29);
}
.newbutton:hover {
  color: #FFFFFF !important;
  background: #468CCF;
  background: linear-gradient(top,  #5AA9E0,  #3E7195);
  background: -ms-linear-gradient(top,  #5AA9E0,  #3E7195);
  background: -webkit-gradient(linear, left top, left bottom, from(#5AA9E0), to(#3E7195));
  background: -moz-linear-gradient(top,  #5AA9E0,  #3E7195);
}

#fadingBarsG{
position:relative;
width:132px;
height:16px}

.fadingBarsG{
position:absolute;
top:0;
background-color:#7ba129;
width:16px;
height:16px;
-moz-animation-name:bounce_fadingBarsG;
-moz-animation-duration:1.3s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-moz-transform:scale(.3);
-webkit-animation-name:bounce_fadingBarsG;
-webkit-animation-duration:1.3s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-webkit-transform:scale(.3);
-o-animation-name:bounce_fadingBarsG;
-o-animation-duration:1.3s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
-o-transform:scale(.3);
-ms-animation-name:bounce_fadingBarsG;
-ms-animation-duration:1.3s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-ms-transform:scale(.3);
animation-name:bounce_fadingBarsG;
animation-duration:1.3s;
animation-iteration-count:infinite;
animation-direction:linear;
transform:scale(.3);
}

#fadingBarsG_1{
left:0;
-moz-animation-delay:0.52s;
-webkit-animation-delay:0.52s;
-o-animation-delay:0.52s;
-ms-animation-delay:0.52s;
animation-delay:0.52s;
}

#fadingBarsG_2{
left:17px;
-moz-animation-delay:0.65s;
-webkit-animation-delay:0.65s;
-o-animation-delay:0.65s;
-ms-animation-delay:0.65s;
animation-delay:0.65s;
}

#fadingBarsG_3{
left:33px;
-moz-animation-delay:0.78s;
-webkit-animation-delay:0.78s;
-o-animation-delay:0.78s;
-ms-animation-delay:0.78s;
animation-delay:0.78s;
}

#fadingBarsG_4{
left:50px;
-moz-animation-delay:0.91s;
-webkit-animation-delay:0.91s;
-o-animation-delay:0.91s;
-ms-animation-delay:0.91s;
animation-delay:0.91s;
}

#fadingBarsG_5{
left:66px;
-moz-animation-delay:1.04s;
-webkit-animation-delay:1.04s;
-o-animation-delay:1.04s;
-ms-animation-delay:1.04s;
animation-delay:1.04s;
}

#fadingBarsG_6{
left:83px;
-moz-animation-delay:1.17s;
-webkit-animation-delay:1.17s;
-o-animation-delay:1.17s;
-ms-animation-delay:1.17s;
animation-delay:1.17s;
}

#fadingBarsG_7{
left:99px;
-moz-animation-delay:1.3s;
-webkit-animation-delay:1.3s;
-o-animation-delay:1.3s;
-ms-animation-delay:1.3s;
animation-delay:1.3s;
}

#fadingBarsG_8{
left:116px;
-moz-animation-delay:1.43s;
-webkit-animation-delay:1.43s;
-o-animation-delay:1.43s;
-ms-animation-delay:1.43s;
animation-delay:1.43s;
}

@-moz-keyframes bounce_fadingBarsG{
0%{
-moz-transform:scale(1);
background-color:#7ba129;
}

100%{
-moz-transform:scale(.3);
background-color:#299fd1;
}

}

@-webkit-keyframes bounce_fadingBarsG{
0%{
-webkit-transform:scale(1);
background-color:#7ba129;
}

100%{
-webkit-transform:scale(.3);
background-color:#299fd1;
}

}

@-o-keyframes bounce_fadingBarsG{
0%{
-o-transform:scale(1);
background-color:#7ba129;
}

100%{
-o-transform:scale(.3);
background-color:#299fd1;
}

}

@-ms-keyframes bounce_fadingBarsG{
0%{
-ms-transform:scale(1);
background-color:#7ba129;
}

100%{
-ms-transform:scale(.3);
background-color:#299fd1;
}

}

@keyframes bounce_fadingBarsG{
0%{
transform:scale(1);
background-color:#7ba129;
}

100%{
transform:scale(.3);
background-color:#299fd1;
}

}